You have been subscribed to a public bug:

libav codec may be vulnerable or is not supported and should be updated
to play video

** Affects: libav (Ubuntu)
     Importance: Undecided
         Status: New

-- 
libav code
https://bugs.launchpad.net/bugs/1646554
You received this bug notification because you are a member of Desktop 
Packages, which is subscribed to libav in Ubuntu.

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to